Subject: Re: [Bugme-new] [Bug 33842] New: NULL pointer dereference in ip_fragment

From: Tomas Carnecky <[email-masked]>
Date: Wed, 27 Apr 2011 13:52:30 +0200

On 4/27/11 9:41 AM, Eric Dumazet wrote:
> netconsole=[email-masked]/eth0,[email-masked]/00:1e:0b:ec:c3:e4
I'm not having any luck with the netconsole. The last message I see on 
the target host is "Freeing unused kernel memory: 100k freed". I don't 
see any messages after that. Do I need to configure the same IP address 
in netconsole as is later configured by userspace? I set netconsole to 
use 192.168.0.50 while the init scripts set br0 to have 192.168.0.82. 
And would netconsole even work, as the bug is in the networking code itself?